@charset "utf-8";

/* -------------------------------------------------------------
	interview-area
-------------------------------------------------------------- */
/* ベース */
.interview-area {
	padding: 120px 0 0;
}

.interview-area .interview-list {
	display: flex;
	flex-wrap: wrap;
	gap: 100px 64px;
}

.interview-area .interview-list .interview-list_item {
	width: calc((100% / 3) - 43px);
}

.interview-area .interview-list .interview-list_item .img-top-mv {
	position: relative;
	margin: 0 0 24px;
	width: 357px;
	height: 400px;
}
.interview-area .interview-list .interview-list_item .img-top-mv img {
	object-fit: cover;
	height: 100%;
	border-radius: 20px;
}
.interview-area .interview-list .interview-list_item .img-top-mv .num {
	position: absolute;
	left: -2px;
	bottom: -15px;
	font-size: 4rem;
	font-weight: 700;
	z-index: 1;
}
.interview-area .interview-list .interview-list_item .img-top-mv .num::after {
	position: absolute;
	top: -12px;
	left: 0;
	content: "";
	width: 130%;
	height: 120%;
	background: #fff;
	border-radius: 0 20px 0 0;
	z-index: -1;
}

.interview-area .interview-list .interview-list_item button {
	color: unset;
	font-family: unset;
	letter-spacing: unset;
	text-align: unset;
	cursor: pointer;
	transition: .3s;
}
.interview-area .interview-list .interview-list_item button:hover {
	opacity: 0.8;
}

@media screen and (max-width: 768px) {
	
	#interview .interview-area {
		padding: 40px 0 0;
	}

	.interview-area .interview-list {
		display: flex;
		flex-wrap: wrap;
		gap: 40px 20px;
	}

	.interview-area .interview-list .interview-list_item {
		width: 100%;
	}

	.interview-area .interview-list .interview-list_item .img-top-mv img {
		border-radius: 10px;
	}

	.interview-area .interview-list .interview-list_item .img-top-mv .num {
		bottom: -10px;
		font-size: 3rem;
	}
	.interview-area .interview-list .interview-list_item .img-top-mv .num::after {
		left: 0;
		border-radius: 0 10px 0 0;
	}

	.interview-area .interview-list .interview-list_item .img {
		width: 100%;
		height: 350px;
		margin: 0 0 16px;
		border-radius: 10px;
	}

}


/* プロフィール */
.interview-area .interview-list .interview-list_item .profile {
	margin: 0 0 20px;
	color: #888;
}

.interview-area .interview-list .interview-list_item .profile .name,
.interview-area .interview-list .interview-list_item .profile .post {
	font-size: 1.4rem;
}

.interview-area .interview-list .interview-list_item .more-btn-wrap {
	display: flex;
	justify-content: flex-end;
}
.interview-area .interview-list .interview-list_item .more-btn-wrap .txt-link-icon {
	display: block;
	cursor: pointer;
}


/* モーダル */
.interview-area .modal .modal-content .intro-area {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 64px;
}
.interview-area .modal .modal-content > .intro-area::after {
	content: "";
	position: absolute;
	top: -64px;
	left: -180px;
	background: url(../img/cmn_logo-bg-gray.png) no-repeat;
	background-size: cover;
	width: 60%;
	height: 250px;
	z-index: -1;
}

.interview-area .modal .modal-content .txt-box .en-ttl {
	margin: 0 0 24px;
	font-size: 4rem;
	font-weight: 700;
}

.interview-area .modal .modal-content .img-mv {
	margin: -64px -64px 0 0;
	width: 500px;
	height: 500px;
	background: #ccc;
	border-radius: 0 0 0 40px;
	overflow: hidden;
	flex-shrink: 0;
}
.interview-area .modal .modal-content .img-mv img {
	object-fit: cover;
	height: 100%;
}

.modal-close.type02 {
	position: relative;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 64px auto 0;
	width: 280px;
	height: 60px;
	font-weight: 600;
	font-family: var(--Montserrat);
	border-radius: 6px;
	border: solid 1px var(--gray02);
	z-index: 1;
	cursor: pointer;
	overflow: hidden;
	transition: .3s;
}
.modal-close.type02::after {
	content: "×";
	position: absolute;
	top: 20px;
	right: 20px;
}
.modal-close.type02:hover {
	opacity: 0.7;
}

/* 各インタビューエリア */
.interview-area .modal .modal-content .interview-block {
	margin: 100px 0 0;
}

.interview-area .modal .modal-content .interview-box {
	margin: 64px 0 0;
	padding: unset;
}
.interview-area .modal .modal-content .interview-box + .interview-box {
	padding: 64px 0 0;
	border-top: solid 1px var(--lightgray02);
}

.interview-area .modal .modal-content .interview-box .txt-box .q {
	position: relative;
	margin: 0 0 16px;
	color: var(--green);
	font-size: 1.6rem;
	font-weight: 500;
}
.interview-area .modal .modal-content .interview-box .txt-box .q .en {
	padding: 0 4px 0 0;
	font-size: 2rem;
	font-weight: 600;
}

.interview-area .modal .modal-content .img-interview {
	position: relative;
	width: 100%;
	height: 500px;
}
.interview-area .modal .modal-content .img-interview::after {
	content: "";
	position: absolute;
	top: -150px;
	left: -64px;
	background: url(../img/recruit_page-bg02.jpg) no-repeat;
	background-size: cover;
	width: 112.1%;
	height: 650px;
	z-index: -1;
}
.interview-area .modal .modal-content .img-interview img {
	object-fit: cover;
	height: 100%;
	border-radius: 40px;
}

@media screen and (max-width: 768px) {

	/* モーダル */
	.interview-area .modal .modal-content .intro-area {
		flex-direction: column-reverse;
		align-items: unset;
		gap: 32px;
	}
	.interview-area .modal .modal-content > .intro-area::after {
		top: 300px;
		left: -100px;
		width: 100%;
		height: 150px;
	}

	.interview-area .modal .modal-content .txt-box .en-ttl {
		margin: 0 0 12px;
		font-size: 2.4rem;
	}

	.interview-area .modal .modal-content .img-mv {
		margin: -40px -20px 0;
		width: 100vw;
		height: 350px;
		border-radius: unset;
	}

	/* プロフィール */
	.interview-area .interview-list .interview-list_item .profile {
		margin: unset;
	}

	/* 各インタビューエリア */
	.interview-area .modal .modal-content .interview-block {
		margin: 40px 0 0;
	}

	.interview-area .modal .modal-content .interview-box {
		margin: 40px 0 0;
	}
	.interview-area .modal .modal-content .interview-box + .interview-box {
		padding: 40px 0 0;
	}

	.interview-area .modal .modal-content .interview-box .txt-box .q {
		margin: 0 0 12px;
	}

	.interview-area .modal .modal-content .img-interview {
		margin: 0 -20px 24px;
		width: 100vw;
		height: 250px;
	}
	.interview-area .modal .modal-content .img-interview::after {
		height: 550px;
	}
	.interview-area .modal .modal-content .img-interview img {
		border-radius: unset;
	}

}